Ubuntu SC install

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Ubuntu SC install

fbfrankb5
when will sudo apt-get install supercollider-ide
install 3.8?

Im going to try and compile myself, but I just know it won't work.